h22771
s 00013/00000/00000
d D 1.1 82/08/03 08:46:08 cecily 1 0
e
u
U
t
T
I 1
#include	<stdio.h>

rewind(iop)
	register struct _iobuf *iop;
{
	fflush(iop);
	lseek(fileno(iop), 0L, 0);
	iop->_cnt = 0;
	iop->_ptr = iop->_base;
	iop->_flag &= ~(_IOERR|_IOEOF);
	if (iop->_flag & _IORW)
		iop->_flag &= ~(_IOREAD|_IOWRT);
}
E 1
